<?
	// °üº¬ÅäÖÃÎÄ¼þ	
	require_once("initialize.php");

	$sql="select * from $table_bulletin where status>0  order by top desc , dt desc limit 0,8 ";
	$result=mysql_query($sql);
	while($row=mysql_fetch_array($result)){	
		$ftcolor=$row["commend"]==1?"#FF0000":"#000000";
		$str=$row["top"]==1?" <sup><font style='color:#CC0000;font-size:11px;font-family:\\\"Comic Sans MS\\\";'>TOP</font></sup>":"";
?>
<!--//
document.write("<span style='width:100%;height:28px;padding-top:6px;border:dotted #999999;border-width:0px 0px 1px 0px;color:<?=$ftcolor;?>;cursor:hand;' onclick=window.open('/manage/bulletin_show.php?id=<?=$row["id"];?>','plum','width=400,height=300,scrollbars=1')>");
document.write("<font color='#42a5bd'>[<?=$row["dt"];?>]</font> <?=$row["title"].$str;?> ");
document.write("</span>");
//-->
<?
	}
?>